{
  "paths": [
    {
      "_path": "bin/atoiindex",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1522188063389/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "e96c9517a9b46186e6d964982ffd56eb6ac5bd459875dbd9f6eeffb226c1bcaa",
      "size_in_bytes": 2827644
    },
    {
      "_path": "bin/cmetindex",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1522188063389/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "876eee0945f2cec2a3e8e0df2a1b8936143505dd3763d4b61fb902a1fd25c512",
      "size_in_bytes": 2827644
    },
    {
      "_path": "bin/cpuid",
      "path_type": "hardlink",
      "sha256": "71abf5a376b7b69cae177170c92026a54c406cdb6ccc2034330b6b12c3327d18",
      "size_in_bytes": 8708
    },
    {
      "_path": "bin/dbsnp_iit",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "50e424b8046b1c4b868ac19abd74fd0df288c8e4b4bc5678cda3f49edd755262",
      "size_in_bytes": 7891
    },
    {
      "_path": "bin/ensembl_genes",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "1f6d70097e34aa6ba18cf49fab8c3b30634511677ccd0263924f3c7b95c9895b",
      "size_in_bytes": 1284
    },
    {
      "_path": "bin/fa_coords",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "613d19731de487848fa6d9df6b6fdfc24372f73e8a38569f6bd3fc62e96b22de",
      "size_in_bytes": 17016
    },
    {
      "_path": "bin/get-genome",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1522188063389/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "a7ef751f5a56030c11caf82f4fe71a183ebc2f0cebb7df16e5976e8f00364129",
      "size_in_bytes": 1430256
    },
    {
      "_path": "bin/gff3_genes",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "c5d39de047d37efcc039b84abdfa3337f91780f2f4c762394c9f4c099a4b9403",
      "size_in_bytes": 6296
    },
    {
      "_path": "bin/gff3_introns",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "b6c54adc82766fd119419d9087f92aac3e0af67a71b853ca2c67e8df4a11a5b3",
      "size_in_bytes": 14386
    },
    {
      "_path": "bin/gff3_splicesites",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "7e0a30766334abccf6e63caaba7d510bfe1d5f44c6a33e6bb98e354417efa623",
      "size_in_bytes": 15957
    },
    {
      "_path": "bin/gmap",
      "path_type": "hardlink",
      "sha256": "2a072db2e9b68d771653b45769369c2b3a4af87de68705f6c0c7bd0296385535",
      "size_in_bytes": 13328
    },
    {
      "_path": "bin/gmap.sse42",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1522188063389/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "ec3ccf504c17bdab049a1aa69c6cf10e036f170047a26fc22d7ef26095b3b344",
      "size_in_bytes": 8135744
    },
    {
      "_path": "bin/gmap_build",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "eaef931408418f74cecfc1d224d4643aa79e673ec2f35c2dedf79f6c5cb66aeb",
      "size_in_bytes": 16000
    },
    {
      "_path": "bin/gmap_compress",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "2f072dd76e731f1bab61ed6d7831e449ea5056df0266effa687a62ae35777bd6",
      "size_in_bytes": 10515
    },
    {
      "_path": "bin/gmap_process",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "fd4fc4803ad3c5402c7a85e4ac689d41441ddc9de2ab4b6e0154050bf52db80c",
      "size_in_bytes": 4910
    },
    {
      "_path": "bin/gmap_reassemble",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "c8c9728cd44d9a27b897e147bc2eb1c9121b7e71cbbb88c5a2d1c163dbd06ef4",
      "size_in_bytes": 561
    },
    {
      "_path": "bin/gmap_uncompress",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "8ab61ff455bba5bd3aad4d6acc173f8da5b9388b98747715b228f3128700f2cc",
      "size_in_bytes": 16570
    },
    {
      "_path": "bin/gmapindex",
      "path_type": "hardlink",
      "sha256": "d4788bec75977a5731c7b3de4a84d5b67a13ce4b02db91a1673ebb3c242cf874",
      "size_in_bytes": 2306976
    },
    {
      "_path": "bin/gmapl",
      "path_type": "hardlink",
      "sha256": "d136f4108c85978331241c9efefc4939ba148bf132efc58d0ce0e9495dc77c1a",
      "size_in_bytes": 13328
    },
    {
      "_path": "bin/gmapl.sse42",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1522188063389/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "b2db93db6ea16e3d92cf3b430f2f8d527376abdbbfb42696047d6bfe9ed12170",
      "size_in_bytes": 8165664
    },
    {
      "_path": "bin/gsnap",
      "path_type": "hardlink",
      "sha256": "763190700842efb5440c711dbdb9578c642be414df503dddc985a8012eb1054b",
      "size_in_bytes": 13328
    },
    {
      "_path": "bin/gsnap.sse42",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1522188063389/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "166db921483becbe646566f35df75631ebf046270cdf7355e7dee905d1c66705",
      "size_in_bytes": 8800216
    },
    {
      "_path": "bin/gsnapl",
      "path_type": "hardlink",
      "sha256": "13e2584f8295437c1c089f1cb0a57a82fb9746fe05a1d5134979344ac8db3660",
      "size_in_bytes": 13328
    },
    {
      "_path": "bin/gsnapl.sse42",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1522188063389/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "3304c4db3679dded54c263cc34849535b66731760d9cafd4375559ced8133f09",
      "size_in_bytes": 8847328
    },
    {
      "_path": "bin/gtf_genes",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "0e07acfd73d1b706785be6cd8e98b2e72587a9ee2791549749ba2c66f89fb64a",
      "size_in_bytes": 5520
    },
    {
      "_path": "bin/gtf_introns",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "35b1e0453584b63a7c1175483ad3e77ef06a0bc6b1c7ce62664f3cedd52558c5",
      "size_in_bytes": 11481
    },
    {
      "_path": "bin/gtf_splicesites",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "2ca10b4e83aaabc25be47b90b7a76e666fe674547f959e26eadcc0a6148ccac5",
      "size_in_bytes": 12704
    },
    {
      "_path": "bin/gtf_transcript_splicesites",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "6e8631cf2ff6b66e8371b15a5c3c588640b3b0a9660820e85e09ff0bfd5df95e",
      "size_in_bytes": 13920
    },
    {
      "_path": "bin/gvf_iit",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "89c80d6cfafe17f735908fc95a40f96147e9c3533ab693b6e002efe1d8d51657",
      "size_in_bytes": 1395
    },
    {
      "_path": "bin/iit_dump",
      "path_type": "hardlink",
      "sha256": "cb26dd17f47d39bfada048560401062dac1952cbd55812f2aa573bb920e47128",
      "size_in_bytes": 206996
    },
    {
      "_path": "bin/iit_get",
      "path_type": "hardlink",
      "sha256": "35ce2864d3478adb22b2e502751ce41426e61cb5da8e3ec1a5b695490eb26246",
      "size_in_bytes": 224608
    },
    {
      "_path": "bin/iit_store",
      "path_type": "hardlink",
      "sha256": "b74eed4d7d88c090dc219a163c056b924f7154de0642005bbbb6f6bf96bf904a",
      "size_in_bytes": 136272
    },
    {
      "_path": "bin/md_coords",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "095fcdd0950f757f5b2bc4d38bcb27eaa4489bb4ff4e83dcc030a9f39790bc08",
      "size_in_bytes": 29449
    },
    {
      "_path": "bin/psl_genes",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "89ffc8682b1ea2189d1bafda6aee376b06d9d2a6c72499dcc3ac7207cc6a2efe",
      "size_in_bytes": 1205
    },
    {
      "_path": "bin/psl_introns",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "7f624430777828ac28c3f674d4df672a319c4b928829edd9087f3b9a0f54afa4",
      "size_in_bytes": 5943
    },
    {
      "_path": "bin/psl_splicesites",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "d2c442d40ed0c7bc6f31e1298b1191660776b60c23345579249b7efed4eb30c9",
      "size_in_bytes": 7013
    },
    {
      "_path": "bin/sam_sort",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1522188063389/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "94be6c53ca5fdb3c54c5db5f601016234e7ec11a59815ec6f4c4c953b46d9b7a",
      "size_in_bytes": 259580
    },
    {
      "_path": "bin/snpindex",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1522188063389/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "6e80558ce45341df4eaf1042b2e288b3222126f9384b54cf909210113ec9aa9b",
      "size_in_bytes": 2245484
    },
    {
      "_path": "bin/trindex",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1522188063389/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "7bbb6332eec6d60fa0fd05e67bdb013af194f0fb9481e3fe776c1086b6d07995",
      "size_in_bytes": 250964
    },
    {
      "_path": "bin/vcf_iit",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "79aa496cb8b6e8ef285268d8a340671a30712ba53def1384639fb5269941c39f",
      "size_in_bytes": 1595
    }
  ],
  "paths_version": 1
}